body {
    color: #000;
    font-family: Mulish, Poppins, Arial, Helvetica, sans-serif;
    margin: 0px;
    font-size: 16px;
    line-height: 1.4;
    background: #ffffff;
}

html {
    scroll-padding-top: 80px;
    scroll-behavior: smooth;
}
@media (min-width: 769px) {
    html {
        scroll-padding-top: 150px;
   }
}
@media (min-width: 992px) {
    html {
        scroll-padding-top: 170px;
   }
}
@media (min-width: 1154px) {
    html {
        scroll-padding-top: 100px;
   }
}
.container {
    max-width: 1280px;
    width: 90%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
a {
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
}
h1, h2, h3, h4 {
    font-family: none;
    font-weight: 400;
    font-style: normal;
    line-height: 1.3;
}
h1 {
    font-size: 25px;
    font-family: "Libre Franklin", serif;
    margin: 0px;
    position: relative;
    color: #ffffff;
    font-weight: 800;
    text-align: left;
}

h2 {
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    margin: 0 0 20px 0;
    color: #000000;
    font-family: "Libre Franklin", serif;
}
h3 {
    font-size: 22px;
}

* {
    box-sizing: border-box;
}
p {
    text-align: justify;
}

/* Navigation */
header {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 99;
    overflow: hidden;
}

nav {
    display: flex;
    position: fixed;
    width: 100%;
    top: 0px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
    padding: 10px 0;
    z-index: 9999;
}
nav.scrolled {
    position: fixed;
    top: 0px;
    margin: 0px;
    animation: 0.3s ease 0s 1 normal none running slideDown;
    background: #1FC6C7;
    box-shadow: 0 0 10px #000;
}
.navigation {
    width: 100%;
    flex-flow: wrap;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/* Logo */
.brand-container {
    max-width: 80%;
}
.brand {
    display: flex;
    align-items: center;
    position: relative;
}
.brand span {
    color: #ffffff;
    text-decoration: none;
    font-size: 23px;
    position: relative;
    align-content: center;
    line-height: 1.2;
    font-family: "Libre Franklin", serif;
}
.brand a {
    display: flex;
    text-decoration: none;
    top: 0;
    position: relative;
    align-items: center;
}
.brand img {
    height: 50px;
    width: auto;
    margin: 0 10px;
}

/* Menu */
#burger{
    position: fixed;
    right: 0px;
    top: 0px;
    color: white;
    background: linear-gradient(45deg, #1FC6C7 10%
10%
, #1FC6C7);
    border-radius: 0% 0% 0% 100%;
   
    cursor: pointer;
    padding: 22px 10px 15px 25px;
}
#burger img {
    width: 35px;
   
    opacity: 1;
}
#quit{
    position: fixed;
    top: 18px;
    right: 11px;
    color: white;
    padding: 20px;
    display: none;
    cursor: pointer;
}
#quit img {
    width: 23px;
    animation: slide-in-blurred-tr 2s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s both;
}
#burger img.hide {
  opacity: 0;
  pointer-events: none;
}

#quit.show {
  display: inline;
}


#links {
    display: none;
    flex-direction: column;
    width: 100vw;
    padding: 12vh 0;
    gap: 20px;
    align-items: center;
    animation: slide-in-blurred-tr 1.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s both;
    position: relative;
}
#links a {
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 17px;
}

@keyframes slide-in-blurred-tr {
  0% {
    transform: translate(1000px, -1000px) skew(-80deg, -10deg);
    transform-origin: 0% 0%;
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0) skew(0deg, 0deg);
    transform-origin: 50% 50%;
    filter: blur(0);
    opacity: 1;
  }
}


/* Button Stars */
.star-1, .star-2, .star-3, .star-4, .star-5, .star-6 {
    position: absolute;
    color: #fffdef;
    
}
.star-1 { 
    top: 20%; 
    left: 20%; 
    font-size: 25px;
}
.star-2 {
    top: 45%;
    left: 45%;
    font-size: 10px;
}
.star-3 {
    top: 40%;
    left: 40%;
    font-size: 16px;
}
.star-4 {
    top: 20%;
    left: 40%;
    font-size: 7px;
}
.star-5 {
    top: 25%;
    left: 45%;
    font-size: 13px;
}
.star-6 {
    top: 5%;
    left: 50%;
    font-size: 21px;
}

/* Call Button */
.button {
    position: relative;
    padding: 8px 20px;
    background: #f15e24;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff !important;
    border: 2.5px solid #f15e24;
    border-radius: 20px;
    box-shadow: 0 0 0 #f15e248c;
    
    display: inline-block;
}
.button:hover {
    background: #1bb2b3;
    color: #ffffff !important;
    /* box-shadow: 0 0 25px #f15e248c; */
}
.button:hover .star-1 {top: -55%;left: -10%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2; opacity: 1;}
.button:hover .star-2 {top: -50%;left: 15%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2; opacity: 1;}
.button:hover .star-3 {top: 65%;left: 30%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.button:hover .star-4 {top: 10%;left: 85%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.button:hover .star-5 {top: 40%;left: 102%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.button:hover .star-6 {top: -35%;left: 60%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}


/* Consultation Button */
.consultation-button {
    position: relative;
    padding: 8px 20px;
    background: #f15e24;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff !important;
    border: 2.5px solid #f15e24;
    border-radius: 20px;
    box-shadow: 0 0 0 #f15e248c;
        display: flex;
    align-items: center;
}
.consultation-button:hover {
    background: #1bb2b3;
    color: #ffffff !important;
    /* box-shadow: 0 0 25px #f15e248c; */
}
.consultation-button:hover .star-1 {top: 55%;left: -7%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.consultation-button:hover .star-2 {top: -10%;left: 80%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2; opacity: 1;}
.consultation-button:hover .star-3 {top: -20%;left: 30%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.consultation-button:hover .star-4 {top: 65%;left: 90%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2; opacity: 1;}
.consultation-button:hover .star-5 {top: 20%;left: -7%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}
.consultation-button:hover .star-6 {top: -35%;left: 60%;/* filter: drop-shadow(0 0 10px #fffdef); */z-index: 2;opacity: 1;}


/* Header */
.slider-section {
    width: 100%;
    position: relative;
    display: flex;
    max-height: 550px;
    justify-content: center;
    align-items: center;
    background-color: #52afb2;
    filter: drop-shadow(0px 15px 0px #1FC6C760) drop-shadow(0px 15px 0px #1FC6C760);
    z-index: 2;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.slider-row {
    width: 90%;
    position: relative;
    max-width: 1280px;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: flex-start;
    z-index: 11;
}
.slider-text {
    width: 70%;
}
.slider-star-container::before {
    background: #255350;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    z-index: -1;
}
.slider-star-container .star-1, .slider-star-container .star-2, .slider-star-container .star-3, .slider-star-container .star-4, .slider-star-container .star-5, .slider-star-container .star-6 {
    opacity: 1;
    color: #ffffff;
}
.slider-star-container .star-1 {
    top: 40%;
    left: 75%;
    font-size: 30px;
}
.slider-star-container .star-2 {
    top: 19%;
    left: 68%;
}
.slider-star-container .star-3 {
    top: 28%;
    left: 79%;
}
.slider-star-container .star-4 {
    top: 17%;
    left: 61%;
}
.slider-star-container .star-5 {
    top: 23%;
    left: 75%;
}
.slider-star-container .star-6 {
    top: 34%;
    left: 80%;
}

.slider-avatar-holder {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: right;
    z-index: 10;
    pointer-events: none;
    align-items: flex-end;
}

/* Avatar image */
.slider-avatar {
    width: 70%;
    max-width: 340px;
    height: auto;
    object-fit: contain;
    filter: brightness(95%);
    position: relative;
    bottom: 0;
    pointer-events: auto;
    right: -65px;
}

.slider-content {
    position: relative;
    z-index: 3;
    text-align: center;
}
.slider-text p a {
    color: #ffffff;
    text-decoration: underline;
    font-weight: 500;
}
.slider-text p a:hover {
    /* color: #f15e24; */
    font-weight: bolder;
    text-decoration: none;
}
.slider-text p {
    margin: 20px 0px 5px;
    position: relative;
    font-weight: 500;
    color: #ffffff;
    border-left: 2px solid #fff;
    padding-left: 10px;
    font-size: 14px;
}
.header-buttons {
    display: flex;
    flex-direction: column;
    margin: 20px 0 0;
    align-items: flex-start;
}
.header-buttons .consultation-button {
    padding: 3px 11px;
    font-size: 16px;
}
.header-buttons .consultation-button img {
    height: 31px;
    margin-right: 5px;
    /* filter: invert(1); */
}
.header-buttons .consultation-button:hover img {
    /* filter: invert(0); */
}
.header-buttons a.consultation-button {
    margin-bottom: 15px;
}
.header-buttons a.button {
    padding: 3px 11px;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.header-buttons a.button img {
    height: 31px;
    width: 29px;
    margin-right: 5px;
    /* filter: invert(1); */
}
.header-buttons a.button:hover img {
    filter: invert(0);
}

.header-scroll-holder {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    filter: drop-shadow(0px 15px 0px #1FC6C760) drop-shadow(0px 15px 0px #1FC6C760);
    margin-bottom: 40px;
    z-index: 5;
}
.header-scroll-background {
    position: relative;
    height: 50px;
}
.header-scroll-background path {
    fill: #52afb2;
}

/* Scroll Button */
.scroll-down {
    position: absolute;
    padding: 15px;
    top: -15px;
    z-index: 10;
}
.scroll-down img {
    height: 20px;
    transform: rotate(0deg);
    animation: 2s ease 1s infinite normal none running scroll-down-btn;
    left: calc(100%);
}
@keyframes scroll-down-btn {
    0% {
        transform: rotate(0deg) translate(0px, 0px);
        opacity: 0;
   }
    50% {
        opacity: 1;
   }
    100% {
        transform: rotate(0deg) translate(0px, 20px);
        opacity: 0;
   }
}
.quick-links{
    justify-content: center;
}

.button-link{
    position: relative;
    padding: 8px 10px;
    background: #f15e24;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff !important;
    border: 2.5px solid #f15e24;
    border-radius: 20px;
}

.button-link:hover{
  background:#1dc2c3;  
}


main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}


/* Badges */
.badges-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
    position: relative;
    padding: 0 0 30px;
    width: 100%;
}
.about-holder {
    display: flex;
}
.badges-container {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    padding: 30px 0 20px;
    align-items: stretch;
    width: 90%;
    position: relative;
    max-width: 1280px;
    /* gap: 35px 17px; */
}
.badges-container > a {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
}
.badge-holder {
    width: 190px;
    display: flex;
    padding: 20px 16px;
    position: relative;
    
    border-radius: 20px;
    z-index: 0;
    background: #fff;
    box-shadow: 0px 10px 30px #0000001a;
    margin: 20px;
    align-items: flex-start;
    flex-direction: column;
}
.badge-holder::before, .badge-holder::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 45%;
    z-index: -1;
}
.badge-holder::before {
    bottom: -4px;
    left: -5px;
    border-bottom: 4px solid #1FC6C7;
    border-left: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 -3px 3px 0px 0px;
}
.badge-holder::after {
    top: -5px;
    right: -4px;
    border-top: 4px solid #1FC6C7;
    border-right: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 3px -3px 0px 0px;
}
p.badge-title {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 18px;
    margin: 0 0 10px;
    color: #000000;
    text-align: left;
    font-family: "Libre Franklin", serif;
    min-height: 65px;
    line-height: 1.3;
    display: flex;
    align-items: center;
    justify-content: center;
}
p.badge-content {
    text-align: left;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 20px;
    font-size: 16px;
    margin: 0;
    color: #666060;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.badge-holder .img-holder {
    background: #1FC6C7;
    border-radius: 12px;
    display: flex;
    margin: 0 0 10px;
    /* width: 55px; */
    /* height: auto; */
    box-shadow: #1FC6C738 4px 4px 0px 0px;
    justify-content: center;
    align-items: center;
}
.badge-holder img {
    width: 70%;
    height: 55px;
    object-fit: contain;
}

.trust-strip {
    width: 90%;
    max-width: 650px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    background: #1bb2b3;
    border-radius: 20px;
    padding: 15px 10px;
    margin: 0;
}

/* About */
.about-section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    background-blend-mode: overlay;
    padding: 0px 0 60px;
}
.about-holder {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: 1280px;
    flex-direction: column;
}
.about-content-img-area-served-holder {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.about-avatar {
    margin: 0 0 15px 0;
    position: relative;
    display: flex;
    justify-content: center;
}
.about-avatar img {
    width: 250px;
}
.about-section .slider-star-container .star-1 {
    top: 85%;
    left: 95%;
    font-size: 30px;
}
.about-section .slider-star-container .star-2 {
    top: 20%;
    left: 100%;
    font-size: 25px;
}
.about-section .slider-star-container .star-3 {
    top: 45%;
    left: 105%;
    font-size: 30px;
}
.about-section .slider-star-container .star-4 {
    top: 5%;
    left: 0%;
    font-size: 20px;
}
.about-section .slider-star-container .star-5 {
    top: 35%;
    left: -15%;
    font-size: 35px;
}
.about-section .slider-star-container .star-6 {
    top: 70%;
    left: -10%;
    font-size: 30px;
}

.about-content-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about-content-section p {
    margin: 0 0 10px;
}
.about-content {
    display: flex;
    flex-direction: row;
    font-weight: 500;
    color: #000000;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-wrap: wrap;
}
.area-served-section p {
    font-size: 24px;
    text-align: center;
    margin: 0 0  20px 0;
}
.area-served {
    display: flex;
    flex-flow: wrap;
    padding: 0;
    justify-content: flex-start;
    align-items: center;
    list-style-position: inside;
    margin: 0 0 15px;
    width: 100%;
}
.area-served li {
    width: 100%;
    text-align: left;
}
.area-served li::marker {
    content: "\2726";
}
#about a.button {
    text-shadow: none;
}
.about-img {
    width: 320px;
    height: 300px;
    margin-bottom: 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
img.about-image {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}


/* Features */
.features-section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 60px 0;
    background: #1bb2b3;
}
.features-section > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1280px;
    align-items: center;
}
.features img {
    max-width: 100%;
    height: 100%;
    width: 600px;
}
.features-img {
    width: 320px;
    height: 300px;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
img.features-image {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
    object-position: center;
}
.features-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.features-section ul li {
    text-align: left;
    padding: 15px;
    margin: 20px 15px;
    position: relative;
    background: #1FC6C7;
    border-radius: 10px;
    max-width: 250px;
}
.features-section ul li strong {
    font-weight: 800;
    text-align: left;
    font-size: 17px;
    line-height: 1.3;
    margin: 10px 0;
}
.features-section ul li p {
    margin: 5px 0 0;
}
.features-section ul li::marker {
    
list-style: unset;
}
.features-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #ffffff;
    width: 100%;
    align-items: center;
}
.features-content ul li img {
    width: 70%;
    height: auto;
    object-fit: contain;
}
.features-content .img-holder {
    background: #f15e24;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    margin: 0 0 15px;
    width: 60px;
    height: 60px;
}
.features-content h2 {
    color: #ffffff;
}
.features-content h2 span {
    color: #ffffff;
}

/* Gallery */
.gallery-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 0px 0 60px;
}
.gallery-container > div {
    display: flex;
    flex-direction: column;
    max-width: 1280px;
    align-items: center;
    width: 90%;
    justify-content: center;
}
.gallery-section h2 {
    margin: 30px 0 20px;
    color: #1FC6C7;
}
.gallery-section h2 span {
    color: #1FC6C7;
}

/* Gallery Swiper */
.gallery-swiper {
    width: 300px;
    z-index: 0 !important;
}
.gallery-swiper .swiper-slide {
    background-position: center;
    background-size: cover;
}
.gallery-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 20px;
}
.gallery-swiper .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-clickable {
    bottom: -40px;
}

/* Gallery Swiper 2 */
.gallery-swiper-2 {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0px;
    margin-top: 60px;
}
.gallery-swiper-2 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: center center / cover transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.gallery-swiper-2 .swiper-slide-thumb-active {
    opacity: 1;
}
.gallery-swiper-2 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    max-width: 600px;
    max-height: 400px;
}


/* Contact Form */
.contact-form-section {
    display: flex;
    position: relative;
    justify-self: center;
    overflow: hidden;
    padding: 60px 0px;
    justify-items: center;
    background: #1bb2b3;
    width: 100%;
    justify-content: center;
    align-items: center;
}
/* CAPTCHA */
.checkbox-captcha {
    pointer-events: auto !important;
    display: flex !important;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    box-sizing: border-box;
    
    padding: 10px;
    border-radius: 20px;
    border: 2px solid #ffffff2e;
    color: #ffffff !important;
    background: #1FC6C7;
    width: 100%;
    accent-color: #f15e24 !important;
    padding: 8px 12px !important;
    font-size: 14px;
    left: 0 !important;
    transform: unset !important;
    width: 100% !important;
}
.checkbox-captcha input[type="checkbox"] {
    cursor: pointer;
    width: 16px;
    height: 16px;
}

.form-privacy {
    font-size: 14px;
    text-align: center;
    color: #666666;
    margin: 10px 0 0;
}

.email-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90%;
    max-width: 430px;
    z-index: 0;
    align-items: center;
    background: #ffffff;
    padding: 20px;
    border-radius: 30px;
    position: relative;
}
.email-form::before, .email-form::after {
    content: '';
    position: absolute;
    width: 35%;
    height: 35%;
    z-index: -1;
    border-radius: 10px 40px 10px 40px;
}
.email-form::before {
    bottom: -8px;
    left: -8px;
    box-shadow: #f15e2438 -4px 4px 0px 0px;
    border-bottom: 10px solid #f15e24;
    border-left: 10px solid #f15e24;
}
.email-form::after {
    top: -8px;
    right: -8px;
    box-shadow: #f15e2438 4px -4px 0px 0px;
    border-top: 8px solid #f15e24;
    border-right: 8px solid #f15e24;
}
.contact-form {
    z-index: 0;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.email-form h2 {
    color: #1FC6C7;
}
.form-first-row {
    width: 100%;
    margin: 15px 0px 0;
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.contact-form input[type="text"], .contact-form input[type="tel"] {
    width: 49% !important;
}
.contact-form .form-row {
    margin: 15px 0px 0;
    width: 100%;
}
.contact-form .form-row.submit-btn {
    width: auto;
    margin: 10px 0px 0;
}
.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form textarea[type="message"] {
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    border: 2px solid #ffffff2e;
    color: #ffffff;
    background: #1FC6C7;
    font-family: unset;
    font-weight: bold;
}
.contact-form input::placeholder, .contact-form textarea::placeholder {
    color: #ffffffc4;
}
.contact-form input[type="text"]:focus, .contact-form input[type="tel"]:focus, .contact-form input[type="email"]:focus, .contact-form textarea[type="message"]:focus {
    outline: none;
    border-color: #f15e24;
}
.contact-form textarea[type="message"] {
    resize: none;
}

.email-form:target .submit-button {
    animation: bounce-in-bottom 1.5s both;
}
.submit-button {
    position: relative;
    padding: 9px 20px;
    background: #f15e24;
    font-size: 17px;
    font-weight: 500;
    color: #ffffff !important;
    border: 2.5px solid #f15e24;
    border-radius: 20px;
    box-shadow: 0 0 0 #f15e248c;
    
    display: inline-block;
    cursor: pointer;
}
.submit-button:hover {
    background: #1bb2b3;
    color: #ffffff !important;
    box-shadow: 0 0 25px #f15e248c;
}
.submit-button:hover .star-1 {top: -55%;left: -10%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2; opacity: 1;}
.submit-button:hover .star-2 {top: -50%;left: 15%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2; opacity: 1;}
.submit-button:hover .star-3 {top: 65%;left: 30%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2;opacity: 1;}
.submit-button:hover .star-4 {top: 20%;left: 85%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2; opacity: 1;}
.submit-button:hover .star-5 {top: 40%;left: 102%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2; opacity: 1;}
.submit-button:hover .star-6 {top: -40%;left: 60%;filter: drop-shadow(0 0 10px #fffdef);z-index: 2;opacity: 1;}


/* Services */
.services-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 0;
    position: relative;
}
.services-section > div {
    width: 90%;
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.services-section > div > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
}
.srvBlockTitle {
    text-align: center;
}
.srvBlockTitle h2 {
    /* color: #1FC6C7; */
}
.srvBlockTitle h2 span {
    color: #1FC6C7;
}
.srvBlock {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-flow: wrap;
    gap: 25px;
}
.srvElement {
    margin: 20px 10px;
    border-radius: 25px;
    display: flex;
    width: 300px;
    position: relative;
    background: #fff;
    box-shadow: 0px 10px 30px #0000001a;
}
.services-section > div > .srvBlock:nth-of-type(2) .srvElement {
    width: 100%;
    max-width: 370px;
}
.srvElementBody {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background: #ffffff;
    border-radius: 21px;
    justify-content: space-between;
    width: 100%;
}
.srvElementHeader h2 {
    text-align: center;
    color: #f15e24;
    margin-top: 15px;
    font-size: 24px;
    font-weight: bold;
    /* min-height: 94px; */
    align-content: center;
}
.srvElementHeader p {
    margin: 0;
    text-align: center;
}
.srvElementImg {
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
}
.srvElementImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 15px;
}
.srvElementContent {
    text-align: justify;
    color: #666666;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.srvElementContent a{
    text-align:center;
}
.srvElementContent p {
    margin: 0;
}
.srvElementContent ul {
    width: 100%;
    margin: 10px 0;
}
.srvElementContent ul li {
    text-align: left;
}
.srvElement::before, .srvElement::after {
    content: '';
    position: absolute;
    width: 40%;
    height: 20%;
    z-index: -1;
    border-radius: 5px 25px 5px 25px;
}
.srvElement::before {
    bottom: -6px;
    left: -6px;
    box-shadow: #1FC6C738 -4px 4px 0px 0px;
    border-bottom: 10px solid #1FC6C7;
    border-left: 10px solid #1FC6C7;
}
.srvElement::after {
    top: -6px;
    right: -6px;
    box-shadow: #1FC6C738 4px -4px 0px 0px;
    border-top: 10px solid #1FC6C7;
    border-right: 10px solid #1FC6C7;
}

/* FAQ SECTION */
.faq-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 0px;
    position: relative;
}

.faq-section > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: 900px;
}

.faq-section h2 {
    color: #000;
    margin: 0 0 25px;
    text-align: center;
}

.faq {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.faq details {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 10px 30px #0000001a;
}

.faq details::before, .faq details::after {
    content: '';
    position: absolute;
    width: 25%;
    height: 45%;
    z-index: -1;
}

.faq details::before {
    bottom: -4px;
    left: -5px;
    border-bottom: 4px solid #1FC6C7;
    border-left: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 -3px 3px 0px 0px;
}

.faq details::after {
    top: -5px;
    right: -4px;
    border-top: 4px solid #1FC6C7;
    border-right: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 3px -3px 0px 0px;
}

.faq details > summary {
    width: 100%;
    position: relative;
    background: #f15e24;
    border-radius: 20px;
    padding: 15px 30px 15px 20px;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    color: #fff;
    list-style: none;
    margin: 0;
}

.faq details:open > summary {
    border-radius: 20px 20px 0 0;
}

.faq details > summary::after {
    content: '▼';
    position: absolute;
    top: 15px;
    right: 10px;
    font-size: 18px;
    color: #fff;
}

.faq details:open > summary::after {
    content: '▲';
}

.faq details > p {
    width: 100%;
    background: #ffffff;
    border-radius: 0 0 20px 20px;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    color: #666666;
    margin: 0;
}

/* Testimonials */
.testimonials-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
}
.testi-content.swiper-wrapper {
    margin-top: 20px;
}
#testimonials {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    max-width: 1280px;
}
.testimonial {
    position: relative;
    width: 100%;
    padding: 30px 0 60px;
    overflow: hidden;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
div#testimonials h2 span {
    color: #1FC6C7;
}
div#testimonials h2 {
    color: #000000;
    text-align: center;
}
.testimonials-avatar img {
    width: 250px;
}
.testimonial .slide {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    width: 100%;
}
.testimonial-content {
    position: relative;
    height: fit-content;
    margin: 0 2px;
    width: 100%;
    overflow: hidden;
    justify-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.slide p {
    padding: 0px 50px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    text-align: justify;
    margin: 15px 0;
}
.slide .details {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 0 10px;
    align-items: center;
}
.details .name {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}
.slide .details img {
    width: 105px;
    height: auto;
    margin-left: 10px;
    position: relative;
    border-radius: 0;
    border-left: 3px solid #1FC6C7;
    padding-left: 10px;
}
.testimonials-swiper-btns-holder {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
}
.swiper-button-prev, .swiper-button-next {
    top: 0% !important;
    /* left: 0% !important; */
    position: relative !important;
}
.swiper-button-next {
    right: -28px !important;
}
.swiper-button-prev {
    left: -28px !important;
}
.swiper-button-prev::after{
    content:'<';
}
.swiper-button-next::after{
    content:'>'
}
.swiper-button-prev::after, .swiper-button-next::after {
    color: #f15e24;
    font-size: 20px !important;
}
.swiper-pagination{
    display:none;
}
.nav-btn {
    border-radius: 50%;
    /* transform: translateY(30px); */
    /* width: 40px; */
    /* height: 40px; */
    /* background: blue; */
    font-size: 30px;
}
.nav-btn::after, .nav-btn::before {
    font-size: 20px;
}

.row .column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* Service Areas */
.service-areas-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px 0px 0px;
}

.service-areas-section > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 10px 30px #0000001a;
    padding: 20px 15px;
    width: 90%;
    max-width: 900px;
}

.service-areas-section > div::before, .service-areas-section > div::after {
    content: '';
    position: absolute;
    width: 30%;
    height: 45%;
    z-index: -1;
}

.service-areas-section > div::before {
    bottom: -4px;
    left: -5px;
    border-bottom: 4px solid #1FC6C7;
    border-left: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 -3px 3px 0px 0px;
}

.service-areas-section > div::after {
    top: -5px;
    right: -4px;
    border-top: 4px solid #1FC6C7;
    border-right: 4px solid #1FC6C7;
    border-radius: 5px 25px 5px 25px;
    box-shadow: #1FC6C738 3px -3px 0px 0px;
}

.service-areas-section h2 {
    margin: 0 0 10px;
}

.service-areas-section p {
    text-align: center;
    margin: 0;
}

/* Contact */
.contact-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px 0px 60px;
}
.contact-section > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 90%;
    max-width: 1280px;
}
.contact-section p {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    text-shadow: 1px 1px 5px #ffffff !important;
    margin: 0;
}
.contact-section a {
    color: #1FC6C7;
}
.contact-section a:hover {
    color: #f15e24;
}
/* Footer */
footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    background: #1FC6C7;
    box-shadow: #000000 0px -2px 5px;
}
footer p {
    text-align: center;
    font-size: 17px;
    width: 70%;
    font-weight: bold;
}
footer > div {
    display: flex;
    width: 100%;
    max-width: 1280px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    padding: 30px 0px;
    justify-items: center;
}
 footer a.consultation-button {
    background: #1bb2b3;
    color: #ffffff !important;
    bottom: 10px;
    left: 0px;
    position: fixed;
    z-index: 999;
    border-left: none;
    border-radius: 0 20px 20px 0;
}

/* Call Now Button */
#callnowbutton {
    display: none;
}
@media screen and (max-width: 650px) {
    #callnowbutton {
        position: fixed;
        right: 10px;
        padding: 10px 20px;
        z-index: 999;
        cursor: pointer;
        bottom: 10px;
        background-color: #81d742;
        color: #ffffff;
        text-decoration: none;
        border: none;
        
        border-radius: 5px;
        width: fit-content;
        height: fit-content;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
   }
    #callnowbutton a img {
        height: 2em;
   }
}



/* Tablet */
@media (min-width: 600px) {
    h1 {
        font-size: 35px;
   }
    h2 {
        font-size: 30px;
   }
    h3 {
        font-size: 24px;
   }
    /* Navigation */
    .brand-container {
        max-width: 100%;
        margin-right: 110px;
    }
    
    /* Header */
    .slider-text {
        width: 57%;
    }
    .slider-avatar {
        width: 60%;
        max-width: 400px;
    }
    .slider-text p {
        font-size: 18px;
    }
    .header-buttons {
        flex-direction: row;
        justify-content: flex-start;
   }
    .header-buttons a.consultation-button {
        margin: 0px 20px 0px 0px;
   }
    .header-buttons::before {
        bottom: -33px;
   }
    .slider-star-container .star-1 {
        top: 47%;
        left: 58%;
        font-size: 50px;
    }
    .slider-star-container .star-2 {
        top: 27%;
        left: 75%;
    }
    .slider-star-container .star-3 {
        top: 21%;
        left: 97%;
    }
    .slider-star-container .star-4 {
        top: 25%;
        left: 18%;
    }
    .slider-star-container .star-5 {
        top: 80%;
        left: 60%;
    }
    .slider-star-container .star-6 {
        top: 62%;
        left: 57%;
    }
    .slider-section {
        filter: drop-shadow(0px 20px 0px #1FC6C760) drop-shadow(0px 20px 0px #1FC6C760);
    }
    .header-scroll-holder {
        filter: drop-shadow(0px 20px 0px #1FC6C760) drop-shadow(0px 20px 0px #1FC6C760);
    }
    .header-scroll-background {
        height: 60px;
    }
    .scroll-down {
        top: -6px;
    }
    
    /* Badges */
    
    /* About */
    .about-img {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .about-section .slider-star-container .star-1 {
        top: 85%;
        left: 99%;
        font-size: 40px;
    }
    .about-section .slider-star-container .star-2 {
        top: 20%;
        left: 110%;
        font-size: 35px;
    }
    .about-section .slider-star-container .star-3 {
        top: 45%;
        left: 115%;
        font-size: 40px;
    }
    .about-section .slider-star-container .star-4 {
        top: 5%;
        left: -10%;
        font-size: 30px;
    }
    .about-section .slider-star-container .star-5 {
        top: 35%;
        left: -25%;
        font-size: 45px;
    }
    .about-section .slider-star-container .star-6 {
        top: 70%;
        left: -20%;
        font-size: 40px;
    }
    .area-served li {
        width: 50%;
    }
    /* Features */

    /* Services */
    
    /* Gallery */
    .gallery-swiper {
        width: 400px;
    }
    .gallery-swiper .swiper-slide img {
        height: 380px
    }
}



/* Desktop */
@media (min-width: 981px) {
    h1 {
        font-size: 40px;
   }
    h2 {
        font-size: 34px;
        text-align: left;
   }
    h3 {
        font-size: 28px;
   }
    .menu-bg {
        display: none;
   }
    .menu-container {
        margin: 5px 0;
    }
    nav {
        height: fit-content;
        padding: 15px 0;
   }
    nav > div {
        justify-content: center;
        flex-direction: row;
   }
   .menu-items {
        position: relative;
        opacity: 1;
        transform: none;
        pointer-events: auto;
        display: flex;
        gap: 9px;
        margin-top: 0;
        justify-content: center;
        width: auto;
        align-items: center;
    }
    .menu-items div {
        opacity: 1;
                display: flex;
    }
    .menu-bg.fs {
        width: 0;
    }
    .menu-items.fs div {
        margin-top: 0px !important;
    }
    .menu-bg, .menu-burger {
        display: none;
    }
    .brand-container {
        margin-right: 0;
    }
    
    .brand {
        justify-content: left;
        margin-right: 30px;
    }
    .brand a {
        justify-content: left;
    }
    .navigation {
        width: auto;
    }
    #burger, #quit img {
        display: none;
    }      
    #links {
        display: flex !important;
        flex-direction: row;
        position: relative;
        padding: 0;
        width: 100%;
        animation: unset;
    }
    /* Header */
    .top-decoration-element {
        align-items: flex-start;
    }
    .slider-content {
        width: 50%;
    }
    .slider-text p {
        text-align: left;
        font-size: 20px;
        padding-left: 15px;
    }
    .slider-avatar-holder {
        justify-content: flex-end;
        padding-right: calc((100vw - 1280px) / 2);
    }
    .slider-avatar {
        right: 0;
    }
    .header-scroll-background {
        height: 70px;
    }
    .scroll-down {
        top: -6px;
    }
    .scroll-down img {
        height: 25px;
    }

    .trust-strip {
        font-size: 18px;
        padding: 15px 20px;
    }

    .trust-strip span {
        white-space: nowrap;
    }

    /* About */
    .about-holder {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    .about-content-img-area-served-holder {
        display: flex;
        justify-content: space-between;
    }
    .about-content-section {
        width: 49%;
        align-items: flex-start;
    }
    .about-avatar {
        margin: 0;
        width: 49%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .about-img {
        margin: 0;
        width: 400px;
        height: 380px;
        border-radius: 20px;
        box-shadow: #0000004d 0px 19px 38px, #00000038 0px 15px 12px;
        z-index: 0;
    }
    .about-section .slider-star-container .star-1 {
        top: 85%;
        left: 75%;
        font-size: 30px;
    }
    .about-section .slider-star-container .star-2 {
        top: 20%;
        left: 80%;
        font-size: 25px;
    }
    .about-section .slider-star-container .star-3 {
        top: 45%;
        left: 85%;
        font-size: 30px;
    }
    .about-section .slider-star-container .star-4 {
        top: 5%;
        left: 20%;
        font-size: 20px;
    }
    .about-section .slider-star-container .star-5 {
        top: 35%;
        left: 5%;
        font-size: 35px;
    }
    .about-section .slider-star-container .star-6 {
        top: 70%;
        left: 10%;
        font-size: 30px;
    }

    /* Features */
    .features-section > div {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    .features-section ul li {
        /* margin: 20px; */
    }

    .faq details > summary {
        font-size: 20px;
    }
    .faq details > p {
        font-size: 17px;
    }

    /* Testimonials */
    .testimonial .slide {
        flex-direction: row-reverse;
   }
    .testimonial {
        padding: 60px 0 30px;
    }
    .testimonials-content-btns-container {
        display: flex;
        flex-direction: column;
        width: 50%;
    }
    .testimonials-swiper-btns-holder{
        position: absolute;
        width: 640px;
        left: 215px;
        bottom: 90px;
        z-index: 9999;
    }
    
    /* Gallery */
    .contact-form-gallery-container > div {
        flex-direction: row;
        align-items: flex-end;
    }
    .gallery-section h2 {
        margin: 0px 0 20px;
    }
    .gallery-section {
        width: 50%;
        margin-left: 30px;
    }

    .service-areas-section p {
        font-size: 22px;
        font-weight: 600;
    }
}